---
notes: |
  
subject: |
  Ticket #%{ticket.number} transferido - %{ticket.dept.name}
body: |
  <h3>Hola %{recipient},</h3>
  el Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> ha sido transferido al %{ticket.dept.name} departamento por
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Para ver o responder un Ticket, por favor <a
  href="%{ticket.staff_link}">inicie sesión</a> al sistema de Soporte Técnico.
  </div>
  <em style="font-size: small; ">Saluda atte.</em>
  <br>
  <em style="font-size: small; ">Equipo Soporte Técnico</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
